
body.accessibility-font-colorizer-2 h1,
body.accessibility-font-colorizer-2 h2,
body.accessibility-font-colorizer-2 h3,
body.accessibility-font-colorizer-2,
body.accessibility-font-colorizer-2 .view dt:nth-of-type(odd), 
body.accessibility-font-colorizer-2 .view dd:nth-of-type(odd), 
body.accessibility-font-colorizer-2 .view dt:nth-of-type(even),
body.accessibility-font-colorizer-2 .view dd:nth-of-type(even),
body.accessibility-font-colorizer-2 .search-new.search input[type=text],
body.accessibility-font-colorizer-2 .search-new.search select,
body.accessibility-font-colorizer-2 .a-list .article_txt_short,
body.accessibility-font-colorizer-2 footer,
body.accessibility-font-colorizer-2 header,
body.accessibility-font-colorizer-2 a,
body.accessibility-font-colorizer-2 .navi,
body.accessibility-font-colorizer-2 .navi a,
body.accessibility-font-colorizer-2 table,
body.accessibility-font-colorizer-2 table.tabela1 tr:nth-child(2n+1) td,
body.accessibility-font-colorizer-2 #container,
body.accessibility-font-colorizer-2 {
	color: #fff; background: #000;
}

body.accessibility-font-colorizer-2 header {
	color: #fff; background: #000;
	background-image:none;
}

body.accessibility-font-colorizer-2 hr.menu { display:none; }


body.accessibility-font-colorizer-2 header .deplevel_0 li:hover ul {
	box-shadow:none;
}

body.accessibility-font-colorizer-2 header .deplevel_0 li:hover ul {
	border: 1px solid #ccc;
	border-top: 0;
}
